IBM Support

System Requirements for IBM Connections Mail

Detailed system requirements


Abstract

This document provides minimum system requirements for IBM® Connections Mail. Higher maintenance levels, such as fix packs and service packs, may be supported as they become available.

Content

System requirements information is available through the Software Product Compatibility Reports web site. This web site provides you will the ability to dynamically generate operating system, prerequisite, server virtualization environment, translation, end of service, and detailed system requirements reports for your specific product, release, and operating system.

Attention: There are four separate releases of IBM Connections Mail, each of which supports only one version of IBM Connections (version 4.0 or 4.5 or 5.0 or 5.5). Select the tab for your particular IBM Connections Mail release.

Requirements & fix packs by platform
Requirements by type
Requirements & fix packs by platform
Requirements by type
Requirements & fix packs by platform
Requirements by type
Requirements & fix packs by platform
Requirements by type

Related Information

Download from IBM Collaboration Solutions Catalog
IBM Connections Mail Support
IBM Connections Mail Forum
IBM Connections Mail Product Documentation

Original publication date

2012/7/30

Document information

More support for: IBM Connections Mail

Software version: 1.0.0.1, 1.3, 1.6, 1.7

Operating system(s): AIX, Linux, Windows

Reference #: 7036069

Modified date: 17 September 2012


Translate this page: